@font-face {
	font-family: "Poppins";
	font-weight: 300;
	src: url("../webfonts/poppins/Poppins-Light.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 400;
	src: url("../webfonts/poppins/Poppins-Regular.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 500;
	src: url("../webfonts/poppins/Poppins-Medium.ttf") format("truetype");
}

@font-face {
	font-family: "Poppins";
	font-weight: 600;
	src: url("../webfonts/poppins/Poppins-SemiBold.ttf") format("truetype");
}

.p-downloads__title {
	font-size: var(--font-size-h2);
	line-height: var(--line-height-h2);
	font-weight: 500;
	padding-bottom: 2rem;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

.p-download {
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	padding: 1rem 0;
}

.p-download span {
	display: none;
}

.p-download span.file {
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 1rem;
}

.p-download span.file:last-child {
	margin-bottom: 0;
}

.p-download .accordion {
	background: transparent;
	font-size: 1.31rem;
	font-weight: 500;
	cursor: pointer;
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	transition: 0.4s;
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.p-download .accordion:after {
	font-family: "electrolux";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e909";
	margin-left: 0.38rem;
	font-size: 1.6rem;
	font-weight: normal;
	padding-right: 1rem;
}

.p-download .accordion.active:after {
	font-family: "electrolux";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e90a";
	margin-left: 0.38rem;
	font-size: 1.6rem;
	font-weight: normal;
}

.p-download.has-text .accordion {
	font-size: var(--font-size-h2);
	line-height: var(--line-height-h2);
	font-weight: 500;
}

.p-download__text {
	margin-top: 1.63rem;
}

.p-download__text ul,
.p-download__text ol {
	padding-left: 0;
	margin-left: 0;
	margin-top: 0.56rem;
}

.p-download__text ul li {
	list-style-type: disc;
}

.p-download__text ol li {
	list-style-type: decimal;
}

.p-download__text li {
	list-style: auto;
	list-style-position: inside;
	display: list-item;
	padding-left: 1.2em;
	text-indent: -1.2em;
	overflow: visible;
}

.p-download__text li::marker {
	font-variant-numeric: tabular-nums;
}

.p-download__file {
	background-color: white;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}

.p-download__file span {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	column-gap: 1rem;
}

.p-download__file span:first-child {
	margin-top: 1.25rem;
}

.p-download__file span:before {
	font-family: "electrolux";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: var(--white);
	content: "\e90b";
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 12px;
	margin-left: 0.38rem;
	margin-left: 4px;
	background-color: var(--primary-color);
	width: 2rem;
	height: 2rem;
	border-radius: 100px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

